[Bug 527044] [NEW] munin-node in lucid didn't depend on libnet-snmp-perl

Adrian Moisey adrian at changeover.za.net
Wed Feb 24 13:10:52 GMT 2010


Public bug reported:

Binary package hint: munin

munin-node in lucid needs libnet-snmp-perl in order to run munin-node-
configure:

# munin-node-configure --snmp bla
# ERROR: Cannot perform SNMP probing since Munin::Node::SNMPConfig module is not available.
Can't locate Net/SNMP.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.10.1 /usr/local/share/perl/5.10.1 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.10 /usr/share/perl/5.10 /usr/local/lib/site_perl .) at /usr/share/perl5/Munin/Node/SNMPConfig.pm line 8.
BEGIN failed--compilation aborted at /usr/share/perl5/Munin/Node/SNMPConfig.pm line 8.
Compilation failed in require at /usr/sbin/munin-node-configure line 358.

** Affects: munin (Ubuntu)
     Importance: Undecided
         Status: New

-- 
munin-node in lucid didn't depend on libnet-snmp-perl
https://bugs.launchpad.net/bugs/527044
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to munin in ubuntu.



More information about the Ubuntu-server-bugs mailing list